MyGUI::IndexImage Struct Reference

`#include <MyGUI_ResourceImageSetData.h>`

## Data Fields

std::string | name
float | rate {0}
std::vector< IntPoint > | frames

## Detailed Description

Definition at line 15 of file MyGUI_ResourceImageSetData.h.

## Field Documentation

## frames

std::vector<IntPoint> MyGUI::IndexImage::frames

Definition at line 19 of file MyGUI_ResourceImageSetData.h.

## name

std::string MyGUI::IndexImage::name

Definition at line 17 of file MyGUI_ResourceImageSetData.h.

## rate

float MyGUI::IndexImage::rate {0}

Definition at line 18 of file MyGUI_ResourceImageSetData.h.

The documentation for this struct was generated from the following file:

- MyGUI_ResourceImageSetData.h